ZTIME23.LBR - with ZCPR33 support
   More minor tweaks to ....
   Minor tweak to Bruce Morgen's minor tweak to Fred Maxwell's
   appropriately tiny reader program for the Kenmore Z-Time
   clock, a very popular RTC add-on, particularly among Ampro
   owners.  ZTIME23 is a type 3 ZCPR33 utility.  The supplied COM
   files are linked to run at 100H and 8000H.  The file for 100H
   is provided for use in a standard CP/M 2.2 environment.
                   -- Chan Webb, 10/20/87
